Updating to lein-cljsbuild 1.0.3 and clojurescript 0.0-2197+ breaks the rhino repl? #321

Closed
tetotechy opened this Issue Jun 28, 2014 · 2 comments

3 participants

@lnmx

Correct me if I'm wrong, but seems related to CLJS-790.

@tetotechy

it definitely is, not a lein-cljsbuild issue at all. thanks for pointing me in the right direction

@cemerick cemerick closed this Jun 28, 2014
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment